/* Large desktops and laptops (More than 1200px) */
@media (min-width: 1200px) {

    .section-3 {
        height: 600px;
    }

    .section-3 .c-title {
        padding-left: 20%;
        margin-top: 10%;
    }

    .section-3 img {
        padding-top: 10%;
        padding-left: 8%;
        width: 70%;
    }

    .section-4 .c-about-right-text {
        padding: 5%;
        text-align: justify;
    }



}

/* Landscape tablets and medium desktops (Between 992x and 1999px) */
@media (min-width: 992px) and (max-width: 1199px) {


    .section-3 {
        height: 500px;
    }

    .section-3 .c-title {
        padding-left: 20%;
        margin-top: 10%;
    }

    .section-3 img {
        padding-top: 10%;
        padding-left: 8%;
        width: 80%;
    }

    .section-4 .c-about-right-text {
        padding: 5%;
        text-align: justify;
    }
}

/* Portrait tablets and small desktops (Between 768x and 991px) */
@media (min-width: 768px) and (max-width: 991px) {

    .section-3 {
        height: 500px;
    }

    .section-3 .c-title {
        padding-left: 20%;
        margin-top: 10%;
    }

    .section-1 a {
        display: none;
    }

    .section-3 img {
        /* margin-top: 5%;
        padding-top: 10%;
        padding-left: 8%;
        width: 70%;
        margin-left: 16%;
        background-color: var(--medium-green);
        border-radius: 50%; */
        display: none;
    }

    .section-4 .c-about-right-text {
        padding: 10%;
        text-align: justify;
    }

    .section-6 p {
        padding: 10% 10% 0 10%;
    }
}


/* Landscape phones and portrait tablets (Less than 767px)*/
@media (max-width: 767px) {

    .section-3 {
        height: 400px;
    }

    .section-3 .c-title {
        padding-left: 20%;
        margin-top: 10%;
    }

    .section-1 a {
        display: none;
    }

    .c-img-right {
        margin-top: 0px;
    }

    .section-3 img {
        /* margin-top: 7%;
        padding-top: 10%;
        padding-left: 8%;
        width: 70%;
        margin-left: 16%;
        background-color: var(--medium-green);
        border-radius: 50%; */
        display: none;
    }

    .section-4 .c-about-right-text {
        padding: 10%;
        text-align: justify;
    }

    .section-6 p {
        padding: 10% 10% 0 10%;
    }

    .section-6 img {
        padding: 5%;
    }

    .section-6 button {
        width: 100%;
    }

}

/* Portrait phones and smaller (Less than 480px) */
@media (max-width: 480px) {

    .section-3 .c-title {
        padding-left: 10%;
        margin-top: 10%;
    }

    .section-1 a {
        display: none;
    }


}